<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Blog single | Floral</title>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="icon" type="image/x-icon" href="assets/images/favicon.png" />
        <!-- Start Helping Links -->
        <link rel="stylesheet" href="assets/vendor/css/all.min.css" />
        <link rel="stylesheet" href="assets/vendor/css/bootstrap.min.css" />
        <link rel="stylesheet" href="assets/vendor/css/owl.carousel.min.css" />
        <link rel="stylesheet" href="assets/vendor/css/owl.theme.default.min.css" />
        <link rel="stylesheet" href="assets/vendor/css/magnificpopup.css" />
        <link rel="stylesheet" href="assets/vendor/css/aos.css" />
        <link rel="stylesheet" href="assets/css/progressbar.css" />
        <link rel="stylesheet" href="assets/css/elements.css" />
        <link rel="stylesheet" href="assets/css/style.css" />
        <link rel="stylesheet" href="assets/css/responsive.css" />
        <!-- End Helping Links -->
    </head>

    <body>
        <div id="options-setting">
            <div id="setting-button-wrapper">
                <a id="setting-button" href="#">
                    <div class="de-icon square light small-size inline" style="border: 1px solid #ccc">
                        <i class="fas fa-gear"></i>
                    </div>
                </a>
            </div>
            <div>
                <h5>TEMPLATE COLOR</h5>
                <div style="position: relative">
                    <a href="#" id="teal"><span class="switches">&nbsp;</span></a>
                    <a href="#" id="blue"><span class="switches">&nbsp;</span></a>
                    <a href="#" id="brown"><span class="switches">&nbsp;</span></a>
                    <a href="#" id="purple"><span class="switches">&nbsp;</span></a>
                    <a href="#" id="peach"><span class="switches">&nbsp;</span></a>
                    <a href="#" id="reset-color"><span>Reset</span></a>
                </div>
            </div>
        </div>
        <!-- Start Preloader -->
        <div class="preloader" style="display: block">
            <div class="vertical-centered-box">
                <div class="content">
                    <div class="loader-circle"></div>
                    <div class="loader-line-mask">
                        <div class="loader-line"></div>
                    </div>
                    <div class="footer_main">
                        <img src="assets/images/object/letters-bg.png" class="footer-logo" alt="footer logo" />
                        <div class="name_footer">
                            <span class="first_let">J</span>
                            <span class="and">&</span>
                            <span class="last_let">S</span>
                        </div>
                    </div>
                </div>
                <div class="curtails_effect"></div>
            </div>
        </div>
        <!-- End Preloader -->
        <!-- Start header -->
        <header>
            <nav id="navbar_top" class="navbar navbar-expand-lg navbar-dark py-0">
                <div class="container-fluid mobile-menu-top">
                    <a class="navbar-brand logo py-0" href="index.html">
                        <img src="assets/images/logo.png" alt="site-logo" />
                    </a>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#main_nav">
                        <img src="assets/images/svg/nav-toggle.svg" class="navbar-toggler-img" alt="toggle" />
                    </button>
                    <div class="collapse navbar-collapse" id="main_nav">
                        <ul class="navbar-nav ms-auto font_rubik">
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="home.html"> HOME </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="about.html"> ABOUT </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="story.html"> STORY </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="event-details.html"> Events </a>
                            </li>
                            <li class="nav-item dropdown has-megamenu">
                                <a class="nav-link dropdown-toggle text_orange" href="#" data-bs-toggle="dropdown">
                                    PAGES
                                </a>
                                <div class="dropdown-menu megamenu" role="menu">
                                    <h6 class="title mb-2 text_orange">Elements</h6>
                                    <div class="row g-3">
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="elements/accordions.html">Accordion</a></li>
                                                    <li><a href="elements/blockquote.html">Blockquote</a></li>
                                                    <li><a href="elements/blog-element.html">Blog</a></li>
                                                    <li><a href="elements/buttons.html">Buttons</a></li>
                                                    <li><a href="elements/call-to-action.html">Call to action</a></li>
                                                    <li><a href="elements/columns.html">Columns</a></li>
                                                    <li><a href="elements/countdown.html">Countdown</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <!-- end col-3 -->
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="elements/counters.html">Counters</a></li>
                                                    <li><a href="elements/cover-boxes.html">Cover Boxes</a></li>
                                                    <li><a href="elements/dropcaps.html">Dropcaps</a></li>
                                                    <li><a href="elements/custom-fonts.html">Fonts</a></li>
                                                    <li><a href="elements/form.html">Forms</a></li>
                                                    <li><a href="elements/highlights.html">Highlights</a></li>
                                                    <li><a href="elements/icon-with-text.html">Icon with texts</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <!-- end col-3 -->
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="elements/info-boxes.html">Info Boxes</a></li>
                                                    <li><a href="elements/map.html">Map</a></li>
                                                    <li><a href="elements/message-box.html">Message Box</a></li>
                                                    <li><a href="elements/photo-carousel.html">Photo carousel</a></li>
                                                    <li><a href="elements/portfolio-element.html">Portfolio</a></li>
                                                    <li><a href="elements/progressbar.html">Progressbar</a></li>
                                                    <li><a href="elements/404.html">404 Page</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="elements/list-icons.html">List Icons</a></li>
                                                    <li><a href="elements/social-icons.html">Social Icons</a></li>
                                                    <li><a href="elements/tabs.html">Tabs</a></li>
                                                    <li><a href="elements/team.html">Team</a></li>
                                                    <li><a href="elements/testimonials.html">Testimonials</a></li>
                                                    <li><a href="elements/typography.html">Typography</a></li>
                                                    <li><a href="elements/titles.html">Title</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <!-- end col-3 -->
                                    </div>
                                    <!-- end row -->
                                </div>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle text_orange" href="#" data-bs-toggle="dropdown">
                                    GALLERY
                                </a>
                                <ul class="dropdown-menu dropdown-menu-end fade-down">
                                    <li><a class="dropdown-item" href="gallery-tabs.html"> Gallery 1</a></li>
                                    <li><a class="dropdown-item" href="gallery.html"> Gallery 2 </a></li>
                                    <li><a class="dropdown-item" href="groom-gallery.html">Gallery 3 </a></li>
                                </ul>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="rsvp.html"> RSVP </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a
                                    class="nav-link dropdown-toggle text_orange active"
                                    href="#"
                                    data-bs-toggle="dropdown"
                                >
                                    BLOG
                                </a>
                                <ul class="dropdown-menu dropdown-menu-end fade-down">
                                    <li><a class="dropdown-item" href="blog.html"> Blog</a></li>
                                    <li><a class="dropdown-item" href="blog-masonary.html"> Blog Masonry </a></li>
                                    <li><a class="dropdown-item active" href="blog-single.html"> Blog Single </a></li>
                                    <li><a class="dropdown-item" href="blog-details.html"> Blog Details </a></li>
                                </ul>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="gift-registry.html"> Gift Registry </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="people.html"> People </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </nav>
        </header>
        <!-- End header -->
        <!-- Start Hero Banner -->
        <div class="hero_section_about page-title position-relative">
            <div class="about-overlay-banner"></div>
            <div class="hero_area">
                <div class="container-fluid">
                    <div class="text-center">
                        <h1 class="font_cinzel banner-about-title" data-aos="zoom-in">Blog</h1>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Hero Banner -->
        <!-- Start Blog Single -->
        <section>
            <div class="main_title text-center position-relative">
                <span class="font_Rubik">Blog</span>
                <h5 class="font_cinzel">Latest News</h5>
            </div>
            <div class="container-fluid c-container-padding">
                <div class="row">
                    <div class="col-lg-7">
                        <div class="blogs_container">
                            <div class="blog_big_image" data-aos="zoom-in">
                                <img class="w-100" src="assets/images/blog-single/blog-single-1.jpg" alt="blog-img" />
                            </div>
                            <div class="blog_single_actions">
                                <div class="blog_action_content" data-aos="fade-down">
                                    <img src="assets/images/svg/author.svg" alt="author" />
                                    <span>BY JENNY WATSON</span>
                                </div>
                                <div class="blog_action_content" data-aos="fade-down">
                                    <img src="assets/images/svg/comments.svg" alt="comments" />
                                    <span>COMMENTS</span>
                                </div>
                                <div class="blog_action_content" data-aos="fade-down">
                                    <img src="assets/images/svg/date.svg" alt="date" />
                                    <span>24 JUNE 2021</span>
                                </div>
                            </div>
                            <h6 class="blog_single_title" data-aos="fade-up">Decoration Should Be Of Next Level</h6>
                            <p class="blog_desc_single" data-aos="fade-up">
                                Lorem ipsum dolor sit amet, consectetur dipiscing elit. Suspendisse in auctor nisl. orbi
                                imperdiet loremscelerisque. adipiscing elit. Suspendisse in auctor nisl. orbi imperdiet
                                lorem in scelerisque.Lorem ipsum dolor sit amet, consectetur dipiscing elit. Suspendisse
                                in auctor nisl. orbi imperdiet lorem in scelerisque. dipiscing elit. Suspendisse in
                                auctor nisl. orbi imperdiet lorem in scelerisque.
                            </p>
                            <button class="btn_primary btn-top-margin" onclick="location.href='blog-details.html'">
                                Read more
                            </button>
                        </div>
                        <div class="blogs_container only_blog_text_adjust" data-aos="zoom-out">
                            <div class="blog_single_actions">
                                <div class="blog_action_content">
                                    <img src="assets/images/svg/author.svg" alt="author" />
                                    <span>BY JENNY WATSON</span>
                                </div>
                                <div class="blog_action_content">
                                    <img src="assets/images/svg/comments.svg" alt="comments" />
                                    <span>COMMENTS</span>
                                </div>
                                <div class="blog_action_content">
                                    <img src="assets/images/svg/date.svg" alt="date" />
                                    <span>24 JUNE 2021</span>
                                </div>
                            </div>
                            <h6 class="blog_single_title">Decoration Should Be Of Next Level</h6>
                            <p class="blog_desc_single">
                                Lorem ipsum dolor sit amet, consectetur dipiscing elit. Suspendisse in auctor nisl. orbi
                                imperdiet loremscelerisque. adipiscing elit. Suspendisse in auctor nisl. orbi imperdiet
                                lorem in scelerisque.Lorem ipsum dolor sit amet, consectetur dipiscing elit. Suspendisse
                                in auctor nisl. orbi imperdiet lorem in scelerisque. dipiscing elit. Suspendisse in
                                auctor nisl. orbi imperdiet lorem in scelerisque.
                            </p>
                            <button class="btn_secondary btn-top-margin" onclick="location.href='blog-details.html'">
                                Read more
                            </button>
                        </div>
                        <div class="blogs_container video_adjust">
                            <div class="blog_big_image position-relative" data-aos="fade-up">
                                <img class="w-100" src="assets/images/blog-single/blog-single-2.jpg" alt="blog-img" />
                                <a href="assets/video/1.mp4" class="popup-youtube video-play-button">
                                    <span>
                                        <img src="assets/images/svg/video-icon.svg" alt="video-icon" />
                                    </span>
                                </a>
                            </div>
                            <div class="blog_single_actions">
                                <div class="blog_action_content">
                                    <img src="assets/images/svg/author.svg" alt="author" />
                                    <span>BY JENNY WATSON</span>
                                </div>
                                <div class="blog_action_content">
                                    <img src="assets/images/svg/comments.svg" alt="comments" />
                                    <span>COMMENTS</span>
                                </div>
                                <div class="blog_action_content">
                                    <img src="assets/images/svg/date.svg" alt="date" />
                                    <span>24 JUNE 2021</span>
                                </div>
                            </div>
                            <h6 class="blog_single_title" data-aos="fade-up">
                                Photography Is The Important Part Of Wedding
                            </h6>
                            <p class="blog_desc_single" data-aos="fade-up">
                                Consulting is a great career path if you want to build a broad skill set that includes
                                everything from critical thinking and strategic planning to communications. If you love
                                rising to a challenge.
                            </p>
                            <button class="btn_primary btn-top-margin" onclick="location.href='blog-details.html'">
                                Read more
                            </button>
                        </div>
                        <div class="blogs_container">
                            <div class="blog_big_image" data-aos="fade-up">
                                <img class="w-100" src="assets/images/blog-single/blog-single-3.jpg" alt="blog-img" />
                            </div>
                            <div class="blog_single_actions">
                                <div class="blog_action_content">
                                    <img src="assets/images/svg/author.svg" alt="author" />
                                    <span>BY JENNY WATSON</span>
                                </div>
                                <div class="blog_action_content">
                                    <img src="assets/images/svg/comments.svg" alt="comments" />
                                    <span>COMMENTS</span>
                                </div>
                                <div class="blog_action_content">
                                    <img src="assets/images/svg/date.svg" alt="date" />
                                    <span>24 JUNE 2021</span>
                                </div>
                            </div>
                            <h6 class="blog_single_title" data-aos="fade-up">That Day Needs Luxury Jewels</h6>
                            <p class="blog_desc_single" data-aos="fade-up">
                                Lorem ipsum dolor sit amet, consectetur dipiscing elit. Suspendisse in auctor nisl. orbi
                                imperdiet loremscelerisque. adipiscing elit. Suspendisse in auctor nisl. orbi imperdiet
                                lorem in scelerisque.Lorem ipsum dolor sit amet, consectetur dipiscing elit. Suspendisse
                                in auctor nisl. orbi imperdiet lorem in scelerisque. dipiscing elit. Suspendisse in
                                auctor nisl. orbi imperdiet lorem in scelerisque.
                            </p>
                            <button class="btn_primary btn-top-margin" onclick="location.href='blog-details.html'">
                                Read more
                            </button>
                        </div>
                        <nav aria-label="..." data-aos="fade-up">
                            <ul class="pagination">
                                <li class="page-item disabled">
                                    <span class="page-link"><i class="fas fa-angle-left"></i></span>
                                </li>
                                <li class="page-item active" aria-current="page">
                                    <a class="page-link" href="#">1</a>
                                </li>
                                <li class="page-item">
                                    <span class="page-link">2</span>
                                </li>
                                <li class="page-item"><a class="page-link" href="#">3</a></li>
                                <li class="page-item"><a class="page-link" href="#">4</a></li>
                                <li class="page-item"><a class="page-link" href="#">5</a></li>
                                <li class="page-item">
                                    <a class="page-link" href="#"><i class="fas fa-angle-right"></i></a>
                                </li>
                            </ul>
                        </nav>
                    </div>
                    <div class="col-lg-5 cstm_pl d-lg-block">
                        <div class="blog_sidebar">
                            <div class="blog_sidemain" data-aos="fade-left">
                                <div class="blog_sidemain_image position-relative">
                                    <img src="assets/images/blog-single/round_sideblog.png" alt="blog-img" />
                                </div>
                                <h6 class="blog-side_mainname">Michael Dave</h6>
                                <p class="text-center">
                                    Hi! beautiful people. I`m an authtor of this blog. Read our post - stay with us
                                </p>
                                <div class="social_icons">
                                    <div class="list_icons round_icons m-0">
                                        <ul>
                                            <li>
                                                <i class="fab fa-facebook-f"></i>
                                            </li>
                                            <li>
                                                <i class="fab fa-twitter"></i>
                                            </li>
                                            <li>
                                                <i class="fab fa-linkedin-in"></i>
                                            </li>
                                            <li>
                                                <i class="fab fa-pinterest-p"></i>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="blog_action blog_side_contents" data-aos="fade-left">
                                <input type="text" placeholder="Search Post" />
                                <button class="btn_secondary">
                                    <img src="assets/images/icon/search.png" alt="search-img" />
                                </button>
                            </div>
                            <div class="blog_category_side blog_side_contents" data-aos="fade-left">
                                <div class="blog_side_title">
                                    <h6 class="font_cinzel">Category</h6>
                                    <div class="about_single_sep"></div>
                                </div>
                                <div class="blog_cat_content">
                                    <a href="javascript:void(0);">
                                        <p>Wedding Event</p>
                                        <div class="blog_cat_number">5</div>
                                    </a>
                                </div>
                                <div class="blog_cat_content">
                                    <a href="javascript:void(0);">
                                        <p>Photography</p>
                                        <div class="blog_cat_number">7</div>
                                    </a>
                                </div>
                                <div class="blog_cat_content">
                                    <a href="javascript:void(0);">
                                        <p>Album</p>
                                        <div class="blog_cat_number">5</div>
                                    </a>
                                </div>
                                <div class="blog_cat_content">
                                    <a href="javascript:void(0);">
                                        <p>Wedding Dress</p>
                                        <div class="blog_cat_number">9</div>
                                    </a>
                                </div>
                                <div class="blog_cat_content">
                                    <a href="javascript:void(0);">
                                        <p>Best Gift</p>
                                        <div class="blog_cat_number">2</div>
                                    </a>
                                </div>
                                <div class="blog_cat_content">
                                    <a href="javascript:void(0);">
                                        <p>Wedding Tips</p>
                                        <div class="blog_cat_number">8</div>
                                    </a>
                                </div>
                            </div>
                            <div class="blog_category_side blog_side_contents" data-aos="fade-left">
                                <div class="blog_side_title">
                                    <h6 class="font_cinzel">Related Post</h6>
                                    <div class="about_single_sep"></div>
                                </div>
                                <div class="blog_small_side_content">
                                    <a href="javascript:void(0);">
                                        <img src="assets/images/blog-single/blog-small-side1.png" alt="blog-img" />
                                        <div class="blog_small_side_contentbox">
                                            <p>Best Wedding Gift You May Like and Prefer Groom</p>
                                            <span>19 Jun 2021</span>
                                        </div>
                                    </a>
                                </div>
                                <div class="blog_small_side_content">
                                    <a href="javascript:void(0);">
                                        <img src="assets/images/blog-single/blog-small-side2.png" alt="blog-img" />
                                        <div class="blog_small_side_contentbox">
                                            <p>Best Hair Style Tips You May Follow in your Wedding</p>
                                            <span>22 Jun 2021</span>
                                        </div>
                                    </a>
                                </div>
                                <div class="blog_small_side_content">
                                    <a href="javascript:void(0);">
                                        <img src="assets/images/blog-single/blog-small-side3.png" alt="blog-img" />
                                        <div class="blog_small_side_contentbox">
                                            <p>How To Avoid Massive Weasting Money in Your wedding</p>
                                            <span>02 July 2021</span>
                                        </div>
                                    </a>
                                </div>
                            </div>
                            <div class="blog_category_side blog_side_contents" data-aos="fade-left">
                                <div class="blog_side_title">
                                    <h6 class="font_cinzel">Instagram Post</h6>
                                    <div class="about_single_sep"></div>
                                </div>
                                <div class="blog_insta_images">
                                    <img class="w-100" src="assets/images/blog-single/blogside1.png" alt="blog-img" />
                                    <img class="w-100" src="assets/images/blog-single/blogside2.png" alt="blog-img" />
                                    <img class="w-100" src="assets/images/blog-single/blogside3.png" alt="blog-img" />
                                    <img class="w-100" src="assets/images/blog-single/blogside4.png" alt="blog-img" />
                                    <img class="w-100" src="assets/images/blog-single/blogside5.png" alt="blog-img" />
                                    <img class="w-100" src="assets/images/blog-single/blogside6.png" alt="blog-img" />
                                </div>
                            </div>
                            <div class="blog_category_side blog_side_contents" data-aos="fade-left">
                                <div class="blog_side_title">
                                    <h6 class="font_cinzel">Tags</h6>
                                    <div class="about_single_sep"></div>
                                </div>
                                <div class="side_blogtags_content">
                                    <a href="javascript:void(0);">
                                        <p>Photography</p>
                                    </a>
                                    <a href="javascript:void(0);">
                                        <p>Planning</p>
                                    </a>
                                    <a href="javascript:void(0);">
                                        <p>Wedding</p>
                                    </a>
                                    <a href="javascript:void(0);">
                                        <p>Events</p>
                                    </a>
                                    <a href="javascript:void(0);">
                                        <p>Creative</p>
                                    </a>
                                    <a href="javascript:void(0);">
                                        <p>Solutions</p>
                                    </a>
                                    <a href="javascript:void(0);">
                                        <p>Collection</p>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- End Blog Single -->
        <!-- Start Footer -->
        <footer class="footer-bg">
            <!-- <div class="footer_main" data-aos="zoom-in">
            <img src="assets/images/object/footer-center.png" class="footer-logo" alt="footer logo">
            <div class="name_footer">
                <span class="first_let">J</span>
                <span class="and">&</span>
                <span class="last_let">S</span>
            </div>
        </div> -->
            <div class="footer_main footer_single_border" data-aos="zoom-in">
                <!-- <img src="assets/images/object/letters-bg.png" class="footer-logo" alt=" "> -->
                <img src="assets/images/object/pexels-jonathan-borba.svg" class="footer-logo" width="400px" alt=" " />
                <svg xmlns="http://www.w3.org/2000/svg" width="260" height="260" viewBox="0 0 395 424" fill="none">
                    <g clip-path="url(#clip0_325_25)">
                        <path
                            d="M100.026 42.9141L3.021 212.224L100.026 381.535H293.996L391.001 212.224L293.996 42.9141H100.026ZM98.2872 39.9141H295.735L394.458 212.224L295.735 384.535H98.2872L-0.436523 212.224L98.2872 39.9141Z"
                            fill="#BE7B36"
                        />
                        <path
                            d="M168.608 4.14965L3.61339 134.087L32.0383 342.172L225.415 420.301L390.41 290.363L361.985 82.2789L168.608 4.14965ZM168.119 0.716368L364.722 80.1491L393.614 291.658L225.904 423.734L29.3014 344.302L0.408676 132.793L168.119 0.716368Z"
                            fill="#BE7B36"
                        />
                    </g>
                    <defs>
                        <clipPath id="clip0_325_25">
                            <rect width="395" height="424" fill="white" />
                        </clipPath>
                    </defs>
                </svg>
                <div class="name_footer">
                    <h3 class="first_let">J</h3>
                    <h5 class="and">&</h5>
                    <h3 class="last_let">S</h3>
                </div>
            </div>
            <h2 data-aos="zoom-in">Thank You</h2>
        </footer>
        <!-- End Footer -->

        <!-- Start Script -->
        <script src="assets/js/custom.js" defer></script>
        <script src="assets/vendor/js/jquery.min.js"></script>
        <script src="assets/vendor/js/popper.min.js"></script>
        <script src="assets/vendor/js/bootstrap.min.js"></script>
        <script src="assets/vendor/js/jquery.magnific-popup.min.js"></script>
        <script src="assets/vendor/js/owl.carousel.min.js"></script>
        <script src="assets/vendor/js/imagesloaded.pkgd.min.js"></script>
        <script src="assets/vendor/js/countdown.js"></script>
        <script src="assets/vendor/js/masonry.pkgd.js"></script>
        <script src="assets/vendor/js/aos.js"></script>
        <script src="assets/vendor/js/font-awesome-kit.js"></script>
        <!-- End Script -->
    </body>
</html>
